This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 525042 - "Search Filter" field appears in English
"Search Filter" field appears in English
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-users (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
: Translation
Depends On:
Blocks: 525052
  Show dependency treegraph
 
Reported: 2009-09-23 01:36 EDT by Noriko Mizumoto
Modified: 2009-09-30 19:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-30 19:50:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Noriko Mizumoto 2009-09-23 01:36:04 EDT
Description of problem:
This is feedback from Fedora 12 software translation review.
"Search Filter" field is English, even though it is translated in PO-file.

Version-Release number of selected component (if applicable):
Live for Fedora 12 Software Translation Review
http://people.redhat.com/petersen/f12-l10n/

How reproducible:
Always

Additional info:
Observed by ru-RU, zh-TW and it-IT
Comment 1 Nils Philippsen 2009-09-23 11:21:14 EDT
Hmpf, I fixed a shortcut clash but forgot about updating the po files... See bug #275621. The new strings are checked into the git repository, please ping me back when I shall build the package with translations.
Comment 2 Noriko Mizumoto 2009-09-23 23:54:38 EDT
Okay. Allowing the weekend time, can you rebuild on 28-Sep, Monday? If you need earlier than this date, please let us know. The translation completion status can been checked at here; https://translate.fedoraproject.org/projects/system-config-users/master/
Comment 4 Nils Philippsen 2009-09-24 07:34:27 EDT
I plan to rebuild my packages to pick up new translations on Monday 28th, 14:00
CEST (should be 12:00 UTC).
Comment 5 Noriko Mizumoto 2009-09-29 00:09:07 EDT
This is just kind reminder if it wend as planned.
Thank you!

Note You need to log in before you can comment on or make changes to this bug.